.container-pourqui{
    display: block;

    align-items: center;
    justify-content: center;

    background-color: #ffffff;

    padding: 6rem 12rem 4rem 12rem;    
}

.card-service{
    display: flex;

    margin: 2rem 30rem;
    padding: 1%;
}
.container-infos{
    margin: 3% 0 !important;
}

.img-service{
    max-width: 100%;
    width: 100%;
    height: auto;

    margin-right: 3% !important;    
}
.bilan-title-txt{
    padding-right: 10rem;
}

.service-title{
    color: var(--text);
}
.hours{
    color: var(--title);
    font-weight: 600;
}
.service-txt{
    color: var(--subtitle);
}

/*Bannière*/
.page-template-service-tarifs .bannière-service{
    display: none;
}